@charset "utf-8";
/* ----- ウェブフォント ----- */
/*SNSアイコン*/
@font-face {font-family: 'sns';src:  url('/fonts/sns.eot?5c5p8n');src:  url('/fonts/sns.eot?5c5p8n#iefix') format('embedded-opentype'),url('/fonts/sns.ttf?5c5p8n') format('truetype'),url('/fonts/sns.woff?5c5p8n') format('woff'),url('/fonts/sns.svg?5c5p8n#sns') format('svg');font-weight: normal;font-style: normal;}
[class^="icon-"], [class*=" icon-"] {
/* use !important to prevent issues with browser extensions that change fonts */
font-family: 'sns' !important;speak: none;font-style: normal;font-weight: normal;font-variant: normal;text-transform: none;line-height: 1;
/* Better Font Rendering =========== */
-webkit-font-smoothing: antialiased;-moz-osx-font-smoothing: grayscale;}
.icon-tb:before {content: "\e900";}
.icon-tw:before {content: "\e901";}
.icon-gp:before {content: "\e902";}
.icon-fbc:before {content: "\e903";}
.icon-fb:before {content: "\e904";}
.icon-li:before {content: "\e905";}

/* ----- reset ----- */
*{padding:0;margin:0;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box;}html{font-size:6.25%;overflow-y:scroll;}h1,h2,h3,h4,h5,h6{font-size:100%;font-weight:normal;}img{vertical-align:middle;}ol,ul{list-style:none;}

/* ----- clearfix ----- */
.clearfix{*zoom:1;}.clearfix:before,.clearfix:after{content:"";display:table;overflow:hidden;}.clearfix:after{clear:both;}
/*
    Colorbox Core Style:
    The following CSS is consistent between example themes and should not be altered.
*/
#colorbox, #cboxOverlay, #cboxWrapper{position:absolute; top:0; left:0; z-index:9999; overflow:hidden; -webkit-transform: translate3d(0,0,0); outline: 0;}
#cboxWrapper {max-width:none;}
#cboxOverlay{position:fixed; width:100%; height:100%;}
#cboxMiddleLeft, #cboxBottomLeft{clear:left;}
#cboxContent{position:relative;}
#cboxLoadedContent{overflow:auto; -webkit-overflow-scrolling: touch;}
#cboxTitle{margin:0;}
#cboxLoadingOverlay, #cboxLoadingGraphic{position:absolute; top:0; left:0; width:100%; height:100%;}
#cboxPrevious, #cboxNext, #cboxClose, #cboxSlideshow{cursor:pointer;}
.cboxPhoto{float:left; margin:auto; border:0; display:block; max-width:none; -ms-interpolation-mode:bicubic;}
.cboxIframe{width:100%; height:100%; display:block; border:0; padding:0; margin:0;}
#colorbox, #cboxContent, #cboxLoadedContent{box-sizing:content-box; -moz-box-sizing:content-box; -webkit-box-sizing:content-box;}
/* ----- Colorbox set ----- */
#cboxOverlay { background: #FFF; }
#cboxContent { overflow:hidden; }
#cboxError { padding: 50px; border: 1px solid #ccc; }
#cboxLoadedContent { margin: 50px 0 0; overflow: hidden; }
#cboxTitle { position: absolute; bottom: 4px; left: 0; text-align: center; width: 100%; color: #949494; }
#cboxCurrent { display: none; }
#cboxSlideshow { position: absolute; right: 30px; bottom: 4px; color: #0092ef; }
#cboxLoadingGraphic { background: url(/img/colorbox/loading.gif) no-repeat center; }
#cboxClose { position: absolute; right: 0; top: 0; border: none; background: url(/shop/bd2018/free/img/close.png) no-repeat; width: 45px; height: 45px; text-indent:-9999px; }
#cboxClose:hover { opacity: .7; }
.cboxIframe { width: 100%; height: 100%; display: block; border: 0; }

/* ----- common ----- */
body{
	font-family:"ヒラギノ丸ゴ Pro W4","ヒラギノ丸ゴ Pro","Hiragino Maru Gothic Pro","ヒラギノ角ゴ Pro W3","Hiragino Kaku Gothic Pro","HG丸ｺﾞｼｯｸM-PRO","HGMaruGothicMPRO", 'メイリオ', Meiryo,'ＭＳ ゴシック', MS PGothic, sans-serif;
	font-size: 16em;
	line-height: 1.5;
	background: #FFF;
	color: #595757;
	width: 100%;
	height: 100%;
	overflow: visible;
	word-break: normal;
}
a {text-decoration:none; color: #595757;}
/*--  loading  --*/
#overlay {
	position: fixed;
	width: 100%;
	height: 100%;
	text-align: center;
	background: #fff;
	z-index: 9999;
}
.loading{
	position: fixed;
	width: 100%;
	top: 0;
	right: 0;
	bottom: 0;
	left: 0;
	margin: auto;
}
.loadingTxt {
	position: absolute;
	top: 50%;
	left: 50%;
	max-width: 491px;
	-webkit-transform: translate(-50%, -50%);
	transform: translate(-50%, -50%);
}
.loadingTxt img {
	width: 100%;
	max-width: 491px;
	height: auto;
}
.loadBar {
	position: absolute;
	top: 50%;
	left: 50%;
	width: 100%;
	height: 2px;
	margin: 60px 0 0;
	-webkit-transform: translate(-50%, -50%);
	transform: translate(-50%, -50%);
}
.progress {
	position: relative;
	width: 0;
	height: 100%;
	background: rgb(29,57,148);
	background: -webkit-linear-gradient(left, rgb(29,57,148) 0%,rgb(0,162,230) 90%);
	background: linear-gradient(to right, rgb(29,57,148) 0%,rgb(0,162,230) 90%);
}

/***[共通]***/
.pc { display: block;}
.sp { display: none !important; }
img.pc { display: inline; }
img.sp { display: none; }
.brpc { display: block; }
.brsp { display: none; }
.ftbd { font-weight: bold; }
.red { color: red; }
.trans2{-webkit-transition:.2s ease-out;transition:.2s ease-out;}
.trans3{-webkit-transition:.3s ease-out;transition:.3s ease-out;}
.trans4{-webkit-transition:.4s ease-out;transition:.4s ease-out;}
.trans5{-webkit-transition:.5s ease-out;transition:.5s ease-out;}
.trans6{-webkit-transition:.6s ease-out;transition:.6s ease-out;}
.trans7{-webkit-transition:.7s ease-out;transition:.7s ease-out;}
.trans8{-webkit-transition:.8s ease-out;transition:.8s ease-out;}
.trans9{-webkit-transition:.9s ease-out;transition:.9s ease-out;}
.trans10{-webkit-transition:1s ease-out;transition:1s ease-out;}
.mar1 {margin: 70px auto;}
.mar2 {margin: 40px auto 70px;}
.mar4{margin: 40px auto 0;}
.mar5{margin: 40px auto 70px;}
.z2{position: relative; z-index: 2}

/***animation***/
.loadFadeInUp {
	opacity: 0;
	-webkit-transform: translate3d(0, 40px, 0);
	transform: translate3d(0, 40px, 0);
	-webkit-transition: 1.2s ease-out;transition: 1.2s ease-out;
}
.loadFadeInUp.show {
	opacity: 1;
	-webkit-transform: translate3d(0, 0, 0);
	transform: translate3d(0, 0, 0);
}
.fadeIn {
	opacity: 0;
	-webkit-transition: .8s ease;transition: .8s ease;
}
.fadeIn.show {
	opacity: 1;
}
.fadeInUp40, .fadeInUp60, .fadeInUp80 {
	opacity: 0;
	-webkit-transform: translate3d(0, 40px, 0);
	transform: translate3d(0, 40px, 0);
	-webkit-transition: .8s ease-out;transition: .8s ease-out;
}
.fadeInUp60 {
	-webkit-transform: translate3d(0, 60px, 0);
	transform: translate3d(0, 60px, 0);
}
.fadeInUp80 {
	-webkit-transform: translate3d(0, 80px, 0);
	transform: translate3d(0, 80px, 0);
}
.fadeInUp100 {
	-webkit-transform: translate3d(0, 100px, 0);
	transform: translate3d(0, 100px, 0);
}
.fadeInUp40.show, .fadeInUp60.show, .fadeInUp80.show, .fadeInUp100.show {
	opacity: 1;
	-webkit-transform: translate3d(0, 0, 0);
	transform: translate3d(0, 0, 0);
}
/*.zoomIn {
	opacity: 0;
	-webkit-transform: scale(.9);
	transform: scale(.9);
	-webkit-transition: .8s ease;transition: .8s ease;
}
.zoomIn.show {
	opacity: 1;
	-webkit-transform: scale(1);
	transform: scale(1);
}*/

/*** slider ***/
.slider-wrap {
	width: 100% !important;
	height: 100% !important;
}
.backgroundImages {
	background-size: cover !important;
	background-repeat: no-repeat !important;
}
.slider a .mainImages {
	-webkit-transition:.5s ease-in-out;transition: .5s ease-in-out;
	/*-webkit-transition: all 1.5s cubic-bezier(0.005, 0.435, 0.380, 1.005); transition: all 1.5s cubic-bezier(0.005, 0.435, 0.380, 1.005);*/
}
.slider a:hover .mainImages {
	/*transition: all 1.5s cubic-bezier(0.005, 0.435, 0.380, 1.005);*/
	-webkit-transition:.5s ease-in-out;transition: .5s ease-in-out;
	-webkit-transform: scale3d(1.04,1.04,1.04); transform: scale3d(1.04,1.04,1.04);
}
.slider a.no-link:hover .mainImages {
	-webkit-transform: none; transform: none;
}
.slider-control {
	bottom: 80px;
	text-align: center;
}
.slider-btn li {
	width: 18px;
	height: 6px;
	background-color: #01a1e6;
	border-radius: unset;
	-webkit-transition:.5s ease-in-out;transition: .5s ease-in-out;
}
.slider-btn li:hover, .slider-btn li.curSliderBtn {
	background-color: #1d3993;
}

/***content***/
#contentWrap {
	width: 100%;
	height: auto !important;
	height: 100%;
	min-height: 100%;
	margin: 0 auto;
	overflow: hidden;
	position: relative;
}
/*** header ***/
.header {
	position:fixed;
	width: 100%;
	height: 65px;
	z-index: 999;
	}
.headerNav {
	display:-webkit-flex; display:flex;
	-webkit-justify-content: space-between; justify-content: space-between;
	-webkit-align-items: center; align-items: center;
	width: 96%;
	height: 100%;
	margin: 0 auto;
	z-index: 999;
}
.headerLogo {
	width: 290px;
	}
.headerLogo a {
	-webkit-transition:.4s ease-in-out;transition:.4s ease-in-out;
}
.headerLogo a:hover {
	opacity: .7;
}
.headerLogo img {
width: 100%;
	height: auto;
	}

.naviBtn, .naviBtn span {
	display: inline-block;
	-webkit-transition:.5s ease-in-out;transition: .5s ease-in-out;

}
.naviBtn {
	position: relative;
	width: 34px;
	height: 30px;
	vertical-align: middle;
	cursor: pointer;
	z-index: 1000;
}
.naviBtn span {
	position: absolute;
	left: 0;
	width: 100%;
	height: 2px;
	background-color: #FFF;
}
.naviBtn span:nth-of-type(1) {
	top: 0;
}
.naviBtn span:nth-of-type(2) {
	top: 14px;
}
.naviBtn span:nth-of-type(3) {
	bottom: 0;
}
.naviBtn.show span {
	background-color: #00a2e6;
}
.naviBtn.show span:nth-of-type(1) {
	-webkit-transform: translateY(14px) rotate(-45deg);
	transform: translateY(14px) rotate(-45deg);
}
.naviBtn.show span:nth-of-type(2) {
	opacity: 0;
}
.naviBtn.show span:nth-of-type(3) {
	-webkit-transform: translateY(-14px) rotate(45deg);
	transform: translateY(-14px) rotate(45deg);
}
.navigation {
	position: fixed;
	top: 0;
	right: 0;
	width: 30%;
	height: 100%;
	background: #FFF;
	-webkit-transform: translateX(105%);
	transform: translateX(105%);
	overflow: auto;
	z-index: 999;
	-webkit-transition:.5s ease-in-out;transition: .5s ease-in-out;
}
.navigation.show {
	-webkit-transform: translateX(0%);
	transform: translateX(0%);
}
.navigation img {
	width: 100%;
	height: auto;
}
.navigationList {
	margin: 65px 0 20px;
}
.navigationList a {
	-webkit-transition:.5s ease-in-out;transition: .5s ease-in-out;
}
.navigationList a:hover {
	opacity: .6;
}
.menuTop, .menuNews {
	border-bottom: 1px solid #153e97;
}
.menuTop {
	border-top: 1px solid #153e97;
}
.menuChara {
	display:-webkit-flex; display:flex;
	-webkit-flex-wrap: wrap; flex-wrap: wrap;
}
.menuChara li {
	width: 50%;
}
.menuSpecial {
	border-bottom: 1px solid #153e97;
}
.navClose {
	display: none;
	position: fixed;
	z-index: 99;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	background: #FFF;
	opacity: 0;
}
.navClose.show {
	display: block;
	opacity: .6;
}

/*** column ***/
.column-wrap {
	position: relative;
	width: 100%;
	height: 100%;
}
.column-left-box {
	position: fixed;
	width: 50%;
	height: 100%;
	left: 0;
	overflow: hidden;
	z-index: 3;
}
.column-right-box {
	position: relative;
	width: 50%;
	left: 50%;
	margin-top: 65px;
}

/***main***/
.main {
	text-align: center;
}
.bgMizu {
	position: fixed;
	top: 100px;
	left: 0;
	right: 0;
	margin: auto;
	z-index: 1;
}
.bgMizuImg {
	position: absolute;
	right: 0;
	margin: auto;
	width: 48%;
	max-width: 974px;
	height: auto;
}
.bgGra {
	background: rgb(29,57,148);
	background: -webkit-linear-gradient(left, rgb(29,57,148) 0%,rgb(0,162,230) 90%);
	background: linear-gradient(to right, rgb(29,57,148) 0%,rgb(0,162,230) 90%);
}
.titlelogo {
	position: absolute;
	top: 65%;
	left: 3%;
	width: 92%;
}
.ribon {
	position: relative;
	margin: 0 auto 20px;
	-webkit-transition:.4s ease-in-out;transition:.4s ease-in-out;
}
.ribon img {
	width: 100%;
	height: auto;
}
.twitterLink:hover{
	opacity: .7;
}
.title {
	margin: 0 auto 25px;
}

/***intro***/
#intro {
	max-width: 700px;
	margin: 0 auto;
}
#intro .logo {
	padding: 40px 0;
}
#intro .logo img {
	width: 98%;
	max-width: 768px;
	height: auto;
}
#intro .introChara {
	margin: 0 auto 40px;
}
	#intro .text {
	padding: 30px 0;
	line-height: 1.8;
	}

/***reservation***/
#reservation {
		display:-webkit-flex; display:flex;
	-webkit-justify-content: center; justify-content: center;
	max-width: 600px;
	padding: 10px 0;
	border-top: 1px solid #636060;
	border-bottom: 1px solid #636060;
}
#reservation.bdVoiceBox {
	display:block;
}
#reservation .textBox {
	-webkit-align-self: center; align-self: center;
	margin: 0 0 0 40px;
}
#reservation.bdVoiceBox .textBox {
	margin: 0;
}
.textBox p {
	display: block;
	margin: 12px 0;
}
/*.textBox.bdVoiceTxt1 { color: #00a0e9; }遙
.textBox.bdVoiceTxt2 { color: #fdd819; }渚
.textBox.bdVoiceTxt3 { color: #e5e503; }夏也
.textBox.bdVoiceTxt4 { color: #a1c0e4; }尚
.textBox.bdVoiceTxt5 { color: #1bbfb3; }宗介
.textBox.bdVoiceTxt6 { color: #6eb944; }真琴
.textBox.bdVoiceTxt7 { color: #fc9206; }百太郎
.textBox.bdVoiceTxt8 { color: #6e44f2; }怜
.textBox.bdVoiceTxt9 { color: #35f0f9; }愛一郎
.textBox.bdVoiceTxt10 { color: #f7164b; }凛
.textBox.bdVoiceTxt11 { color: #ab05e2; }郁弥
.textBox.bdVoiceTxt12 { color: #f9ad06; }旭*/
#reservation .accept {
	font-size: 18rem;
	font-weight: bold;
}
#reservation .accept.now {
	color: #f9ad06;
}
#reservation .accept.now2 {
	color: #6e44f2;
}
#reservation .textBox .fin {
	color: #ff0307;
}
#reservation .reseText {
	padding: .5em 0;
}
#reservation.reservation1 {
	padding: 40px 0 ;
	margin: 70px auto 0;
}
#reservation.reservation2 {
	padding: 40px 0;
	margin: 0 auto 70px;
	border-top: none;
}
.cake.rei {
	padding: 0 35px 0 0;
}

/***newMovie***/
.newMovie {
	width: 700px;
}
.newMovie .movie:nth-of-type(2) {
	margin: 30px 0 0;
}

/***Voice***/
#bdVoicePlayerBox { display: none; }
.bdVoicePlay {
	-webkit-transition: .4s ease-in-out;
	transition: .4s ease-in-out;
}
.bdVoicePlay:hover {
	opacity: .7;
}

/***news***/
#news {
	max-width: 700px;
}
.newsList {
	width: 700px;
	margin: 0 auto;
	text-align: left;
	border-collapse: separate;
	border-spacing: 2px 8px;
}
.newsList td {
	padding: 8px 1em;
	text-align: left;
}
.newsList td a {
	position: relative;
	display: inline-block;
	-webkit-transition:.4s ease-in-out;transition:.4s ease-in-out;
}
.newsList td a {
	position: relative;
	display: inline-block;
}
.newsList td a:after {
position: absolute;
bottom: 0;
left: 50%;
content: '';
width: 0;
height: 1px;
background-color: #595757;
	-webkit-transition:.4s ease-in-out;transition:.4s ease-in-out;
-webkit-transform: translateX(-50%);
transform: translateX(-50%);
}
.newsList td a:hover:after {
	width: 100%;
}
.newsList .date {
	width: 110px;
		padding: 8px .5em;
		text-align: center;
}
.newsList tr:nth-child(1) {
	background: #dbf1ff;
}
.newsList tr:nth-child(2) {
	background: #e3f4ff;
}
.newsList tr:nth-child(3) {
	background: #ebf7ff;
}
.newsList tr:nth-child(4) {
	background: #f2faff;
}
.twitter {
	margin-top: 35px;
}
.twitter-box {
	height: 300px;
	padding: 15px 10px;
	margin: 0 auto;
	border: 1px #9b9b9b solid;
	background: #FFF;
}
.twitter-widget {
	max-height: 270px;
	padding: 0 10px 0 0;
	overflow: auto;
}
/***lineup***/
.lineup-box {
	display:-webkit-flex; display:flex;
	-webkit-flex-wrap: wrap; flex-wrap: wrap;
	-webkit-justify-content: space-between; justify-content: space-between;
	width: 600px;
	margin: 0 auto;
}
.lineup-item {
	width: 45%;
	background: #FFF;
	overflow: hidden;
}
.lineup-box li:nth-child(odd) {
	margin: 20px 0 20px 10.5px;
}
.lineup-box li:nth-child(even) {
	margin: 20px 10.5px 20px 0;
}
.lineup-Link {
	padding: 20px;
	-webkit-transform: scale(1);
	transform: scale(1);
	-webkit-transition:.4s ease-in-out;transition:.4s ease-in-out;
}
.lineup-item a:hover .lineup-Link {
	-webkit-transform: scale(1.05);
	transform: scale(1.05);
	opacity: .7;
}

.lineup-item img {
	width: 100%;
}
#goodsHaruka {box-shadow: 0 0 2px 2.3px #a2cdef, 0 0 1px 10.5px #d2e8fb;}
#goodsNagisa {box-shadow: 0 0 2px 2.3px #f5e780, 0 0 1px 10.5px #fdf3be;}
#goodsNatsuya {box-shadow: 0 0 2px 2.3px #efeb7b, 0 0 1px 10.5px #f5f499;}
#goodsNao {box-shadow: 0 0 2px 2.3px #cad9ec, 0 0 1px 10.5px #dae6f5;}
#goodsSosuke {box-shadow: 0 0 2px 2.3px #70d0cc, 0 0 1px 10.5px #a8ded9;}
#goodsMakoto {box-shadow: 0 0 2px 2.3px #81de46, 0 0 1px 10.5px #b4e693;}
#goodsMomotaro {box-shadow: 0 0 2px 2.3px #fcb264, 0 0 1px 10.5px #fed39b;}
#goodRei {box-shadow: 0 0 2px 2.3px #967df4, 0 0 1px 10.5px #beabf9;}
#goodsAiichiro {box-shadow: 0 0 2px 2.3px #83f4fa, 0 0 1px 10.5px #b8fafd;}
#goodsRin {box-shadow: 0 0 2px 2.3px #f97892, 0 0 1px 10.5px #fca6bb;}
#goodsIkuya {box-shadow: 0 0 2px 2.3px #cc75ef, 0 0 1px 10.5px #e1a0f6;}
#goodsAsahi {box-shadow: 0 0 2px 2.3px #f9bd54, 0 0 1px 10.5px #fcda8f;}

.lineup-detail {
	margin-top:10px;
	font-size: 14rem;
}
.lineup-detail.now {
	color: #f9ad06;
}
.lineup-detail.now2 {
	color: #6e44f2;
}
.lineup-detail.fin {
	margin: 20px 0 0;
}
/***special***/
#special {
	max-width: 700px;
}
.special-box {
	margin-top: 35px;
}
.specialIcon-box .text .fin {
	color: #ff0307;
}
.icon-box {
	display: inline-block;
	margin: 15px 0;
}
.icon-box.haruka {
	margin: 25px 0 15px;
}
.icon-img {
	display:-webkit-flex;display:flex;
	-webkit-justify-content: space-between;justify-content: space-between;
	width:700px;
	margin:0 auto;
}
.icon-img.three {
	-webkit-justify-content: center;justify-content: center;
}
.icon-img.three .center {
	margin: 0 2%;
}
.special-icon {
	display:block;
	width: 23.5%;
	-webkit-transition:.4s ease-in-out;transition:.4s ease-in-out;
}
/*.special-icon:hover {
	opacity: .7;
}*/
.special-icon img {
	width: 100%;
	height: auto;
}
.specialMovie-box {
	margin-top: 35px;
}
.specialMovie-box .movie-box {
	display: -webkit-flex; display: flex;
	-webkit-justify-content: space-between;justify-content: space-between;
	-webkit-flex-wrap: wrap;flex-wrap: wrap;
	width:700px;
	margin:0 auto;
}
.specialMovie-box .movie-box .movie {
	width: 49%;
	margin: 15px 0;
	-webkit-transition:.4s ease-in-out;transition:.4s ease-in-out;
}
.specialMovie-box .movie-box .movie img {
	width: 100%;
}
.movie-box .movie {
	-webkit-transition:.4s ease-in-out;transition:.4s ease-in-out;
}
.movie-box .movie:hover {
	opacity: .7;
}

/***     character     ***/
/***chara----intro***/
.charaSD {
	height: 0;
	padding: 500px 0 0;
}

/***chara---goods***/
#goods {
	max-width: 700px;
	line-height: 1.7;
}
.goods-box {
	margin: 50px auto;
}
.goods-image {
	box-shadow: 0 0 2px 1.5px #dfdfdf;
}
.goods-image img {
	width: 100%;
	max-width: 700px;
	height: auto;
}
.goods01 {
	margin: 0 auto;
}
.goods-infor {
	width: 600px;
	margin: 10px auto 0;
}
.goods-name {
	display:-webkit-flex;display:flex;
}
.goods-name p {
	font-size: 20rem;
	text-align: left;
}
.goods-name .hB {
	margin: 0 16px 0 0;
}
.goods-Btn {
	display:-webkit-flex;display:flex;
	-webkit-justify-content: space-between;justify-content: space-between;
	margin-top: 15px;
}
.goods-Btn li {
	width: 48%;
	font-size: 20rem;
}

.goods-Btn.af {
	text-align: center;
}
.goods-Btn.af li {
	margin: 10px auto;
}
.goods-Btn.af li a {
	display: block;
}


.goods-Btn .goods-price {
	padding: 8px 0;
	border-radius: 18px 0 0 18px;
}
.goods-price span {
	font-size: 12rem;
}
.fin .goods-cart {
	padding: 8px 0;
	border-radius: 0 18px 18px 0;
}
.now .goods-cart {
	border-radius: 0 18px 18px 0;
	-webkit-transition:.7s ease;transition:.7s ease;
}
.now .goods-cart a {
	display: block;
	width: 100%;
	padding: 8px 0;
	border-radius: 0 18px 18px 0;
}
.now .goods-cart a:after {
	content: '';
	display: inline-block;
	width: 18px;
	height: 14px;
	margin-left: 5px;
	background-image: url(/shop/bd2018/free/img/targetBlankB.png);
	background-size: contain;
	vertical-align: 1px;
}
.now .goods-cart:hover {
	background-position: 0 100%;
}
.now .goods-cart:hover a {
	color: #FFF;
	text-decoration: none;
}
.now .goods-cart a:hover:after {
	background-image: url(/shop/bd2018/free/img/targetBlankW.png);
}
.goods-kan {
	text-align: left;
	background: #fffee8;
	background: rgb(255,254,233);
	background: -moz-linear-gradient(top, rgba(255,254,233,.6) 0%, rgba(255,255,255,.6) 95%);
	background: -webkit-linear-gradient(top, rgba(255,254,233,.6) 0%,rgba(255,255,255,.6) 95%);
	background: linear-gradient(to bottom, rgba(255,254,233,.6) 0%,rgba(255,255,255,.6) 95%);
}
.goods-kan-box {
	max-width: 700px;
	margin: 0 auto;
	padding: 50px 0 20px;
}
.goods-kan .text {
	width: 92%;
	margin: 0 auto;
}
.goods-kan .text .notice {
	margin: 8px auto 0;
	color: #ff0000;
}
.goods-kan .goods-image {
	display: block;
	margin: 20px auto 0;
}
.goods-kan .goods-price {
	margin: 10px auto;
}
.goods-kan .infor {
	width: 600px;
	margin: 0 auto;
}
.goods-kan .date {
	text-align: center;
}
.goods-notice {
	text-indent: -1em;
	padding-left: 1em;
	font-size: 14rem;
}
.goods-kan .sale .date {
	margin: 0 auto;
}
.goods-kan .notice .list {
margin: 0 auto;
	text-indent: -1em;
	padding-left: 1em;
	font-size: 14rem;
}
.title-border {
	display:-webkit-flex;display:flex;
	align-items: center;
	width: 600px;
	margin: 0 auto 10px;
}
.title-border:before, .title-border:after {
	border-top: 1px solid #b3afaf;
	content: "";
	flex-grow: 1;
}
.title-border:before {
margin-right: 1rem;
}
.title-border:after {
margin-left: 1rem;
}
.shoplist {
	width: 600px;
	margin: 0 auto;
	font-size: 15rem;
}
.shoplist th {
	border-bottom: 1px solid #b3afaf;
	font-size: 16rem;
}
.shoplist tr {
	border-bottom: 1px solid #b3afaf;
}
.shoplist td {
	padding: 7px 0;
}
.shoplist .pre {
	width: 25%;
	padding: 7px 0 7px 17px;
}
.shoplist .shop {
	width: 75%;
}
.shoplist .shop span {
	padding: 0 0 0 15px;
	font-size: 11rem;
	color: #ff0000;
}

/***footer***/
.footer {
	text-align:center;
	padding: 50px 0;
}
footer a {
	-webkit-transition:.4s ease-in-out;transition:.4s ease-in-out;
}
footer a:hover {
	opacity: .7;
}
.share {
	padding:  5px 0 80px;
}
.socialList {
	display:-webkit-flex;display:flex;
	-webkit-justify-content: center;justify-content: center;
	margin:0 auto;
}
.socialList li {
	margin: 0px 15px;
	border-radius: 50%;
}
.socialList a {
	display: block;
	padding: 7px;
	font-size: 40rem;
	background: #FFF;
	border-radius: 50%;
}
.socialList a:hover {
	text-decoration: none;
}
.Twitter {
	border: 1px #67aedf solid;
}
.Twitter a {
	color: #67aedf;
}
.facebook {
	border: 1px #4a66a0 solid;
}
.facebook a {
	color: #4a66a0;
}
.LINE {
	border: 1px #11c711 solid;
}
.LINE a {
	color: #11c711;
}
.link-box {
	display:-webkit-flex;display:flex;
	-webkit-justify-content: center;justify-content: center;
	width: 700px;
	margin: 0 auto;
}
.link-img-item {
	margin: 0 10px;
}
.pagetop {
	position: fixed;
	bottom: 20px;
	right: 10px;
	width: 40px;
	height: 40px;
	background: url(/shop/bd2018/free/img/pageTop.png) no-repeat;
	background-size: contain;
	z-index: 99;
}
.copyright {
	width: 700px;
	margin: 25px auto 0;
	font-size: 12rem;
	color: #FFF;
}

/* ---------- media screen ---------- */
@media screen and (max-width:980px) {
/*--  loading  --*/
	.loadingTxt {
		top: 40%;
		width: 100%;
	}
	.loadBar {
		margin: 0;
	}
	/*** header ***/
	.navigation {
		width: 100%;
	}

	/*** slider ***/
	.slider a .mainImages {
		transition: none;
	}
	.slider a:hover .mainImages {
		transition: none;
		-webkit-transform: none; transform: none;
	}
	.slider-control {
		text-align: center;
		padding: 0 0 1%;
		top: 89%;
		bottom: auto;
	}
	.slider-btn li {
		width: 20px;
		margin: 0 4px;
	}
	
	/*** column ***/
	.column-wrap {
		position: relative;
		width: 100%;
		height: 100%;
	}
	.column-left-box {
		position: relative;
		width: 100%;
		height: 100%;
		left: 0;
		margin-top: 40px;
	}
	.column-right-box {
		position: relative;
		width: 100%;
		left: 0;
		margin-top: 0;
	}

}
@media screen and (max-width:768px) {
	body { font-size: 14em; }
	.pc { display: none !important; }
	.sp { display: block !important; }
	img.pc { display: none; }
	img.sp { display: inline; }
	img { width: 100%; height: auto; }
	.brpc { display: none; }
	.brsp { display: block; }
	.mar1 {margin: 50px auto;}
	.mar2 {margin: 20px auto 50px;}
	.mar3sp {margin: 5px auto 50px;}
	.mar4{margin: 30px auto 0;}
	.mar5{margin: 35px auto 50px;}
	.wid92{width: 92%;}

	/***content***/
	#contentWrap {
		min-width: 100%;
	}
/*** header ***/
	.header {
		height: 40px;
	}
	.headerNav {
		width: 92%;
}
	.headerLogo {
		max-width: 180px;
	}
	.titlelogo {
		top: 70%;
	}
	.naviBtn {
		position: relative;
		width: 20px;
		height: 18px;
	}
	.naviBtn span:nth-of-type(2) {
		top: 8px;
	}
	.navigationList {
		margin: 40px 0 20px;
	}
	.naviBtn.show span:nth-of-type(1) {
		-webkit-transform: translateY(8px) rotate(-45deg);
		transform: translateY(8px) rotate(-45deg);
	}
	.naviBtn.show span:nth-of-type(3) {
		-webkit-transform: translateY(-8px) rotate(45deg);
		transform: translateY(-8px) rotate(45deg);
	}

	/***keyVisual***/
	.keyVisual {
		position: relative;
		width: 100%;
		height: auto;
		padding-top: 138.67%;
		margin: 40px 0 0 0;
	}

	/***main***/
	.main {
		margin: 0 auto;
	}
	.main:after {
		position: fixed;
		top: 0;
		left: 0;
		width: 100%;
		height: 100%;
		content: "";
		z-index: -2;
	background: url('/shop/bd2018/free/img/bgMizu.png') no-repeat;
		background-size: 98% auto;
		background-position: left 0 top 80px;
	}
	.titlelogo {
		position: absolute;
		top: 65%;
		left: 4%;
		width: 92%;
	}
	.ribon {
		margin: 0 auto 10px;
	}
	.ribonTxt {
		font-size: 13rem;
	}
	.title {
		margin: 0 auto 15px;
	}
	
	/***intro***/
	#intro {
		width: 92%;
		padding: 25px 0 0;
	}
	#intro.chara {
		padding: 0
	}
	#intro .logo {
		margin: 0 auto 20px;
	}
	#intro .logo img {
	width: 100%;
}
	#intro .introChara {
		margin: 0 auto 20px;
	}
	#intro .text {
		padding: 25px 0;
		line-height: 1.5;
	}

	/***slider***/
	/***reservation***/
	#reservation {
		width: 92%;
		padding: 10px 0;
		display: block;
	}
	.cake {
		width: 50%;
		margin: 0 auto;
	}
	#reservation .textBox {
		margin: 20px 0 0 0;
	}
	.textBox p {
		margin: 10px 0;
	}
	#reservation .accept {
		font-size: 15rem;
	}
	#reservation.reservation1 {
		padding: 20px 0 ;
		margin: 20px auto 0;
	}
	#reservation.reservation2 {
		padding: 20px 0;
		margin: 0 auto 50px;
	}
	.cake.rei {
		padding: 0;
	}
/***newMovie***/
	.newMovie .movie:nth-of-type(2) {
		margin: 15px 0 0;
	}
	
	/***news***/
	.newsList {
		width: 100%;
	border-spacing: 1px 6px;
	}
	.newsList td {
		padding: 3px .5em;
	}
.newsList .date {
		width: auto;
		padding: 3px .5em;
	}
	.newsList td a {
		display: inline;
	}
	.newsList td a:hover:after {
		width: 0;
	}
	.twitter {
		margin-top: 20px;
	}
	.twitter-box {
		height: 300px;
		padding: 15px 10px;
	}
	.twitter-widget {
		max-height: 270px;
		padding: 0 10px 0 0;
	}
	/***lineup***/
	.lineup-box {
		width: 100%;
	}
	.lineup-box li:nth-child(odd) {
		margin: 15px 0 15px 7px;
	}
	.lineup-box li:nth-child(even) {
		margin: 15px 7px 15px 0;
	}
	.lineup-Link {
		padding: 10px 3.5px;
	}
	.lineup-detail {
		font-size: 12rem;
	}
	/*.lineup--detail.fin {
	margin: 14px 0 0;
	}*/
	#goodsHaruka {box-shadow: 0 0 2px 1.5px #a2cdef, 0 0 1px 7px #d2e8fb;}
	#goodsNagisa {box-shadow: 0 0 2px 1.5px #f5e780, 0 0 1px 7px #fdf3be;}
	#goodsNatsuya {box-shadow: 0 0 2px 1.5px #efeb7b, 0 0 1px 7px #f5f499;}
	#goodsNao {box-shadow: 0 0 2px 1.5px #cad9ec, 0 0 1px 7px #dae6f5;}
	#goodsSosuke {box-shadow: 0 0 2px 1.5px #70d0cc, 0 0 1px 7px #a8ded9;}
	#goodsMakoto {box-shadow: 0 0 2px 1.5px #81de46, 0 0 1px 7px #b4e693;}
	#goodsMomotaro {box-shadow: 0 0 2px 1.5px #fcb264, 0 0 1px 7px #fed39b;}
	#goodRei {box-shadow: 0 0 2px 1.5px #967df4, 0 0 1px 7px #beabf9;}
	#goodsAiichiro {box-shadow: 0 0 2px 1.5px #83f4fa, 0 0 1px 7px #b8fafd;}
	#goodsRin {box-shadow: 0 0 2px 1.5px #f97892, 0 0 1px 7px #fca6bb;}
	#goodsIkuya {box-shadow: 0 0 2px 1.5px #cc75ef, 0 0 1px 7px #e1a0f6;}
	#goodsAsahi {box-shadow: 0 0 2px 1.5px #f9bd54, 0 0 1px 7px #fcda8f;}

	/***special***/
	.special-box {
		margin-top: 20px;
	}
	.icon-img {
	width:auto;
}
	.icon-box {
		margin: 7px 0;
	}
	.icon-box.haruka {
		margin: 15px 0 7px;
	}
	.specialMovie-box {
		margin-top: 20px;
	}
	.specialMovie-box .movie-box {
		width:auto;
	}
	.specialMovie-box .movie-box .movie {
		margin: 7px 0;
	}

	/***     character     ***/
	/***chara----intro***/
	.charaSD {
		padding: 82% 0 0;
	}

	/***chara---goods***/
	.goods-box {
		margin: 35px auto;
	}
	.goods-infor {
		width: 92%;
	margin-top: 5px;
	}
	.goods-name {
		display: inline;
	}
	.goods-name p {
		font-size: 15rem;
	}
	.goods-name .hB {
		margin: 0;
		font-size: 12rem;
	}
	.goods-Btn {
		margin-top: 10px;
	}
	.goods-Btn li {
		font-size: 14rem;
	}
	.now .goods-price {
		padding: 5px 0;
	}
	.goods-price span {
		font-size: 10rem;
	}
	.now .goods-cart a {
		padding: 5px 0;
	}
	.now .goods-cart a:after {
		width: 12px;
		height: 9px;
		margin-left: 2px;
	}
	.fin .goods-price, .fin .goods-cart {
		padding: 5px 0;
	}
	.goods-notice {
		font-size: 12rem;
	}
	.goods-kan-box {
		padding: 25px 0 5px;
	}
	.goods-kan .notice .list {
		width: 92%;
		font-size: 12rem;
	}
	.goods-kan .sale .date {
		width: 85%;
		margin: 0 auto;
	}
	.goods-kan .text .notice {
		margin: 5px auto 0;
	}
	.goods-kan .goods-image {
		margin: 15px auto 0;
	}
	.goods-kan .goods-price {
		margin: 8px auto;
	}

	.goods-Btn.af {
		margin-bottom: 20px;
	}
	.goods-Btn.af li {
		margin: 0;
	}

	.goods-kan .infor {
		width: 100%;
	}
	.goods-kan .sale .date {
		width: 85%;
	}
	.shoplist {
		width: 92%;
		font-size: 13rem;
	}
	.shoplist th {
		font-size: 14rem;
	}
	.shoplist td {
		padding: 5px 0;
	}
	.shoplist .pre {
		width: 22%;
		padding: 5px 0;
	}
.shoplist .shop {
		width: 78%;
	}
	.title-border {
		width: 92%;
			margin: 0 auto 8px;
	}
	.shoplist .shop span {
		padding: 0 0 0 13px;
		font-size: 9rem;
	}
	
	/*     goods-item hover     */
	/***footer***/
	.footer {
		width: 100%;
		padding: 15px 0;
		margin:0 auto;
	}
	.share {
		padding: 0 0 50px;
		margin: 0;
	}
	.socialList li {
		margin: 0px 10px;
	}
	.link-box {
		width: 92%;
		display: block;
	}
	.link-img-item {
		display: block;
		width: 50%;
		padding: 0;
		margin: 20px auto;
	}
.copyright {
		width: 90%;
		margin: 0 auto;
		font-size: 11rem;
	}

}